.view-simple {
  height: 100%;
  background-color: rgb(206, 206, 206);
  padding: 15px;
  margin: 0;
  display: flex;
  flex-direction: row;
  overflow: hidden;
}

@media (max-width: 700px) {
  .view-simple {
    height: fit-content;
    padding: 0;
    padding: 10px 0;
    flex-direction: column;
  }
}
